﻿.placeContentp
{
    font-family:Calibri;
    font-size:16px;
  	background-image: url(Images/tloNaglowek.gif);
  	background-repeat: repeat;
}
.ajax__tab_body
{
    font-family:Calibri;
    font-size:20px;    
  	background-image: url(Images/tloNaglowek.gif);
  	background-repeat: repeat;
}
.header
{
  	background-image: url(Images/tloNaglowek.gif);
  	background-repeat: repeat;
}
.menu
{
    background-image:url(Images/tloMenu.gif);
    background-repeat:repeat;
}
.menuKolorBorderTop3px
{
    border-top-style:solid;
    border-top-color:#F8962B; 
    border-top-width:1px;
}
.menuKolorBorderTopBottom3px
{
    border-top-style:solid;
    border-top-color:#F8962B; 
    border-top-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#F8962B; 
    border-bottom-width:1px;
}
.tytul
{
    font-size: 16px;
    font-weight: bold;
}
.wysrodkowanyTekst
{
    text-align:center;
}
.doPrawejTekst
{
    text-align:right;
}
.doLewejTekst
{
    text-align:left;
}
.doGory
{
    vertical-align:top;
}
.kolorBg
{
    background-color:#F8962B; 
}
.kolorBgNiebieski
{
    background-color:#D7E7FF;
}
.kolorBgZolty 
{
    background-color:yellow;
}
.kolor
{
    color:#F8962B; 
}
.kolorZielony
{
    color:Green;
}
.kolorNiebieski
{
    color:Blue;
}
.kolorCzerwony
{
    color:Red;
}
.kolorSzary
{
    color:Gray;
}
.kolorBorder
{
    border-style:solid;
    border-color:#F8962B; 
    border-width:1px;
}
.kolorBorderTop
{
    border-top-style:solid;
    border-top-color:#F8962B; 
    border-top-width:1px;
}
.kolorBorderBottom
{
    border-bottom-style:solid;
    border-bottom-color:#F8962B; 
    border-bottom-width:1px;
}
.borderBlackBezDolu
{
    border-left-color:Black;
    border-left-style:solid;
    border-left-width:1px;
    border-right-color:Black;
    border-right-style:solid;
    border-right-width:1px;
    border-top-color:Black;
    border-top-style:solid;
    border-top-width:1px;
}
.borderBlackBezGory
{
    border-left-color:Black;
    border-left-style:solid;
    border-left-width:1px;
    border-right-color:Black;
    border-right-style:solid;
    border-right-width:1px;
    border-bottom-color:Black;
    border-bottom-style:solid;
    border-bottom-width:1px;
}
.borderBlackBezPrawej
{
    border-left-color:Black;
    border-left-style:solid;
    border-left-width:1px;
    border-top-color:Black;
    border-top-style:solid;
    border-top-width:1px;
    border-bottom-color:Black;
    border-bottom-style:solid;
    border-bottom-width:1px;
}
.borderBlackBezLewej
{
    border-right-color:Black;
    border-right-style:solid;
    border-right-width:1px;
    border-top-color:Black;
    border-top-style:solid;
    border-top-width:1px;
    border-bottom-color:Black;
    border-bottom-style:solid;
    border-bottom-width:1px;
}

.borderBlackBottom
{
    border-bottom-color:Black;
    border-bottom-style:solid;
    border-bottom-width:1px;
}
.borderBlackTop
{
    border-top-color:Black;
    border-top-style:solid;
    border-top-width:1px;
}

.borderBlack
{
    border-color:Black;
    border-style:solid;
    border-width:1px;
}
.komorkaLogowanie
{
    background-color:#F7F7DE;
    border-color:#CCCC99;
    border-style:solid;
    border-width:1px;
}

.buttonWybrany
{
    background-color:#CC9900; 
    font-weight:bold;
    font-size: 12px;
}
.buttonNieWybrany
{
    font-size: 12px;
}
.Font-StalaSzerokosc
{
    font-family:Courier New;
}
.Font-Italic
{
    font-style:italic;
}
.Font-Bold
{
	font-weight:bold;
}
.Font9SansSerifTop
{
    vertical-align:top;
	font-size: 9px;
	font-family: sans-serif;
}
.Font10SansSerif
{
	font-size: 10px;
	font-family: sans-serif;
}
.Font11SansSerif
{
	font-size: 11px;
	font-family: sans-serif;
}
.Font12
{
    font-size:12px;
}
.Font12SansSerif
{
	font-size: 12px;
	font-family: sans-serif;
}
.Font12Serif
{
	font-size: 12px;
	font-family: Serif;
}
.Font14
{
    font-size:14px;
}
.Font14SansSerif
{
	font-size: 14px;
	font-family: sans-serif;
}
.Font14Serif
{
	font-size: 14px;
	font-family: Serif;
}
.Font12Calibri
{
    font-size:12px;
    font-family:Calibri;
}
.Font14Calibri
{
    font-size: 14px;
    font-family:Calibri;
}
.Font16Calibri
{
    font-size: 16px;
    font-family:Calibri;
}
.Font16CalibriBold
{
    font-size: 16px;
    font-family:Calibri;
    font-weight:bold;
}
.Font18Calibri
{
    font-size: 18px;
    font-family:Calibri;
}
.Font14SerifBold
{
	font-size: 14px;
	font-family: Serif;
	font-weight:bold;
}
.Font16SansSerif
{
	font-size: 16px;
	font-family: sans-serif;
}
.Font16SerifBold
{
	font-size: 16px;
	font-family: Serif;
	font-weight:bold;
}

.readonly
{
    color:Gray;
}
input[readonly='readonly'] 
{
    color:Gray;
}
[readonly] 
{           
    color:Gray;
}


.ajax__tab_active
{
    font-weight:bold;
}
.ajax__tab_tab
{
    font-size:12px;
}

.zaokraglenieBlue
{
    border-color:Blue;
    border-width:6;
    border-style:solid;
}

.ValidationSummary
{
    color:Red;
    border-color:Red;
    border-style:solid;
    border-width:2px;
    font-weight:bold;
}

.accordionHeader 
{  
    border: 1px solid #2F4F4F;  
    color: white;  
    background-color: #2E4d7B;  
    font-family: Arial, Sans-Serif;  
    font-size: 12px;  
    font-weight: bold;  
    padding: 5px;  
    margin-top: 5px;  
    cursor: pointer;  
}  
          
.accordionHeaderSelected 
{  
    border: 1px solid #2F4F4F;  
    color: white;  
    background-color: #5078B3;  
    font-family: Arial, Sans-Serif;  
    font-size: 12px;  
    font-weight: bold;  
    padding: 5px;  
    margin-top: 5px;  
    cursor: pointer;  
}  
          
.accordionContent 
{  
    background-color: #D3DEEF;  
    border: 1px dashed #2F4F4F;  
    border-top: none;  
    padding: 5px;  
    padding-top: 10px;  
}  

.cpHeader 
{
    color:White;
    background-color:#719DDB;
    font: bold 11px auto;
    font-family:Trebuchet MS;
    font-size: 12px;
    cursor: pointer;
    padding: 4px;
    vertical-align:middle;
}
.cpBody
{
    background-color: #DCE4F9;
    font: normal 11px auto Verdana, Arial;
    border: 1px gray;
    padding: 4px;
    padding-top: 7px;
}